SplPriorityQueue::key
SplPriorityQueue::recoverFromCorruption
SplPriorityQueue
PHP Manual

# SplPriorityQueue::next

(No version information available, might be only in CVS)

SplPriorityQueue::next — Move to the next node

### Description

void SplPriorityQueue::next ( void )

Extracts the top node from the queue.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplPriorityQueue::key
SplPriorityQueue::recoverFromCorruption
SplPriorityQueue
PHP Manual